@charset "utf-8";
a.quinta {
	font-weight: bold;
	color: #FFF;
}
a:hover {
	color: #FFF;
}

/* sottomenu  */ 
.container .sidebar1 .contmenu .sottomenu {
	border-left: thin solid #666; /* bordino grigio  */
	text-align: right;
	padding-left: 0.5em;
	margin-top: 78px; /* distanza dall'alto  */
	line-height: 1.5em;
}
/* stile grassetto per il testo selezionato  */ 
.container .sidebar1 .contmenu .sottomenu strong {
	color: #FFF;
	/* [disabled]line-height: 0.9em; */
}
#primo {
	font-size: 1.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
}

#secondo {
	font-size: 0.9em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	letter-spacing: 0.2em;
	/* [disabled]background: #0C3; */
}
